/*** THESE STYLES ARE SHARED ACROSS ALL THEMES ****/

/******************************************************************/
/*                             - SSO -                            */
/******************************************************************/

#bar-wrapper {
	background: #131313 none;
	text-align: left;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #393939;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	position: absolute;
	/*z-index: 10000;*/
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
}
#bar {
	width: 100%;
	position: relative;
	margin: 0 auto;
}
body .SSO-BAR {
	background: none transparent;
	text-align: left;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border: 0;
	margin: 0;
}
body .SSO-BAR button {
    text-indent: 0;
}
body .SSO-BAR #sso-login-register select {
    color: #000;
}
body .SSO-BAR #sso-bar-wrapper {
	background: none transparent;
	/*width: auto;*/
}
.SSO-BAR .sso-content-panel menu > li > a {
    font-weight: normal;
}
body #sso-modal {
	z-index: 9999;
}


/******************************************************************/
/*                            - Modal -                           */
/******************************************************************/

.jive-tooltip2 {
	overflow: visible;
}
#edit_hover_box, .jive-setup-wizard .confirm_preview, .jive-modal, .j-mini-modal, .jive-tooltip2 .j-mini-modal {
	background: #161616 none;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 10px;
	box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	color: #fff;
}
#edit_hover_box ul a, .jive-modal ul a, .j-mini-modal ul a, .j-mini-modal a {
	color: #fff;
}
.j-mini-modal .j-modal-buttons a {
	color: #000;
}
#edit_content, .jive-setup-wizard .confirm_preview div, .jive-modal-content, .j-mini-modal .j-modal-content, .jive-tooltip2 .j-mini-modal .j-modal-content {
	background: #010101 none;
	border: 1px solid #121212;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	padding: 10px;
	width: auto;
}

/** change background to white on profile popup **/
#j-profile-full-bio .jive-modal-content {
	background: #fff;
}

.j-pop .a11y-boundary:first-child + .j-actions, .j-pop .j-actions:first-child, .j-pop .j-pop-row {
	background: transparent none;
	box-shadow: none;
	border: none;
}
.j-pop-row.j-last {
	border: none;
}


.j-mini-modal-user .j-mini-modal-header {padding-left: 0;}
.j-mini-modal-user .jive-avatar { float: left; margin-right: 10px; }
.j-mini-modal-user .j-modal-content h5.simple {
	text-transform: uppercase;
	font-size: 16px;
	padding-top: 0;
	color: #fff;
}

/******************************************************************/
/*                            - Popups -                          */
/******************************************************************/
/* popup menus */
.j-pop, .j-pop a, .j-pop .j-menu li a, .j-pop-main a, .j-pop .font-color-meta, .j-pop h1, .j-pop h2, .j-pop h3, .j-pop h4, .j-pop h5 {
	color: #000;
}

/* user drop down */
#j-satNav-menu h3.j-nav-menu-section {
	color: #000;
	font-family: "UniversLTStdCondensed", Helvetica, Arial, Sans-serif;
	font-weight: normal;
}

/**** USER NAME & MENU **********/
/* move below header */
#j-satNav-wrap {
	position: relative;
	z-index: 50;
	float: left;
	right: 10px;
	top: -5px;
}

#j-satNav-menu .j-user-profile .j-user-name, #j-satNav-menu .j-pop-desc .j-welcome, #j-satNav-menu .font-color-meta a {
	color: #000;
}

#j-links #j-satNav-indicator .j-update-count {
	left: -26px
}

/**** SEARCH RESULT POPUP **********/
.j-pop .jive-spotlight-search-result li, .j-pop .jive-spotlight-search-result li a {
	color: #000;
}
.j-pop .jive-spotlight-search-result li .font-color-meta-light {
	color: #999;
}

/*** hover item ***/
/* black gradient, generated here: http://www.colorzilla.com/gradient-editor/ */
.j-pop .j-menu li a:hover, .j-pop .j-menu li a:active, .j-pop .j-menu li a:focus, .j-pop .j-menu li.j-selected a,
.jive-spotlight-search-result .j-spotlight-find .j-listitem.j-selected a, .jive-spotlight-search-result .j-spotlight-find .j-listitem.j-active a, .jive-spotlight-search-result .j-spotlight-find .j-listitem a:active {
	background: rgb(76,76,76); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(12%,rgba(89,89,89,1)), color-stop(25%,rgba(102,102,102,1)), color-stop(39%,rgba(71,71,71,1)), color-stop(50%,rgba(44,44,44,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(60%,rgba(17,17,17,1)), color-stop(76%,rgba(43,43,43,1)), color-stop(91%,rgba(28,28,28,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    box-shadow: 0 1px 0 #595959 inset, 0 1px 3px rgba(0, 0, 0, 0.2);
}

/******************************************************************/
/*                            - Widgets -                         */
/******************************************************************/
/* space grid image text */
.j-spaceGrid li header h5 {
	color: #000;
}

/* for spaces list widget */
.jive-widget .jive-communities-listing table tr.jive-communities-listing-border td, .jive-widget .jive-taggroups-listing table tr.jive-taggroups-listing-border td {
	border: none;
}

/* spaces tab on community, heirachy view */
.j-hierarchy-child-holder, .j-hierarchy-item {
	background-color: transparent;
	border-color: #999;
}

/* ask a question widget */
.ask-a-question-container {
	background-color: #CACACA;
}
.ask-a-question-results li a.ask-a-question-result-item span, .ask-a-question-results li a.ask-a-question-search-all {
	color: #333;
}
.ask-a-question-results ul {
	background-color: #fff;
}
.ask-a-question-container h4 {
	color: #000;
}

.jive-rendered-content, .jive-widget-body-empty #jive-community-empty, #jive-community-empty-types {
    line-height: 150%;
}

/* recent content more button */
.jive-whats-new-more a,
.jive-whats-new-more a:hover {
	border-color: #666;
	background: none repeat scroll 0 0 #808183;
}

/* recent content avatar (moved globally) */
.jive-table-recentcontent table tr td.jive-table-cell-avatar {
	padding: 0 0 0 10px;
}

/* recent activity comments */
.j-act-expand-bar, .j-act-reply, .j-acclaims, .j-act-replyto, .j-act-comment, .j-sub-activity-header, .j-mod {
	background: none transparent;
}

/* editting a widget */
.jive-widget-header-options .jive-widget-menu a {
	color: #000!important;
}

/******************************************************************/
/*                            - Content -                         */
/******************************************************************/
/* auto save box */
.jive-warn-box {
	background-color: #B5B5B5;
}

/** announcements **/
.jive-body-formpage-announcement .j-description, .jive-body-formpage-slide .j-description {
	background-color: transparent;
}

.jive-alert-header {
	padding: 0;
}

#jive-alert {
	background-color: #151515;
	border-radius: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.j-body-place #jive-alert {
	box-shadow: none;
}
#jive-alert h5 {
	font-size: 20px;
}
#jive-alert .jive-alert-announcement-label {
	color: #fff;
}
#jive-alert .jive-icon-announcement {
	display: none;
}

/** reply arrows **/
.jive-discussion-indent-1 li.reply {
	background: url("../img/forumReplyArrow.png") no-repeat scroll left top transparent;
	padding-left: 24px;
}

.jive-discussion-replies {
	border-left: none;
}


/**** CONTENT/PEOPLE/PLACES TABS **************************************************************/
.j-layout-sl .j-column-s .j-box {
	margin-left: 0;
}

.j-layout-sl .j-column-l {
	border: none;
}

.j-contained .j-box {
	padding: 0 10px;
}

.j-contained.j-browse-people, .j-contained.j-browse-places, .j-browse-content {
	background-color: #fff;
}

/* left nav on people, content */
.j-browse-content .j-box,
.j-browse-people .j-box {
	background-color: #fff!important;
	background-image: none!important;
	color: #000;
}

.j-browse-content .j-box a, .j-browse-content .j-actions-list a:link,
.j-browse-people .j-box. a {
	color: #666;
}

.j-browse-content .j-box header h4,
.j-browse-people .j-box header h4,
.j-browse-content .j-actions-list a,
.j-browse-content .j-box-body a {
	color: #000;
}

/*space admin list */
.j-browse-people .j-people-list .jive-username-link {
    color: #000;
}

.j-browse-content .j-box-placeblog .j-box-body {
    padding: 10px;
}

/* thumb view */
.j-thumb-view > li {
	margin-right: 18px;
}

.j-thumb header h4 a {
	color: #666;
	font-weight: bold;
}

.j-thumb, .j-thumb a, .j-thumb a:link, .j-browse-list, .j-browse-list a, .j-thumb a.jive-username-link {
	color: #666;
}

.j-thumb a.font-color-meta:link, .j-thumb a.font-color-meta:visited, .j-thumb .font-color-meta-light, .j-thumb .font-color-meta, .j-thumb a.font-color-meta-light:link, .j-thumb a.font-color-meta-light:visited, .j-browse-list .font-color-meta-light, .j-browse-list .font-color-meta {
	color: #CACACA!important;
}

.j-browse-people .j-thumb a.j-avatar {
	text-align: center;
	display: block;
	margin-bottom: 75px;
}

/* opposite side of thumb */
.j-thumb-back .j-social-actions a, .j-thumb-back .j-social-actions li a:hover, .j-thumb-back a.j-back-btn, .j-thumb-back a.j-back-btn:hover {
	color: #fff;
}

/* browse menu on content */
.j-browse-filter-row > ul li a,
.j-browse-filter-row .j-add-filter-link.j-filter-btn {
 	color: #000;
}

.j-browse-list a, .j-browse-list a.j-act-title {
	color: #666;
}

.j-body-place .j-layout-l #j-browse-item-grid, .j-layout-l #j-browse-item-grid {
	padding: 0;
}

/* rss feed link */
a.js-content-feed-link {
    color: #666;
}

/* empty likes,bookmarks */
.j-empty {
	background: transparent;
}

/** hide 'About' link in space header **/
#jive-place-link-about {
    display: none;
}

/**** SEARCH RESULTS **************************************************************/
.jive-body-search .j-search-left {
	background: none;
}

.jive-body-search .j-box .j-form-row input {
	width: 145px;
}

.jive-body-search .j-search-results-aside {
	width: 215px;
}

.j-searchtips {
	margin-top: 15px;
}

.jive-body-search .j-body-main,
.jive-body-search .j-layout-sl .j-column-s {
	background-color: transparent;
	border: none;
}

.jive-body-search .j-layout-sl .j-column-s {
	box-shadow: none;
}

.jive-body-search .j-layout-sl .j-column-s .j-box {
	margin-bottom: 20px;
	border: none;
}

.jive-body-search .j-search-container.j-box {
	margin: 0 0px 20px 20px;
	padding: 15px;
}

.jive-body-search .j-search-results-main {
	border-right: none;
}

.jive-body-search .j-search-results-main-container {
	border: none;
}

.jive-modal-searchtips section dl {
	background-color: #333;
}

/*did you mean section*/
.j-search-results .j-no-results {
	background-color: #000;
	color: #fff;
}

/*highlighted text */
.jive-body-search .jive-hilite, .jive-body-search .mark {
	background-color: #333;
}

/*border between results and headers*/
.j-search-results-main .j-search-results .j-search-result, .j-search-results-main h2, .j-search-results-aside h3, .j-search-results .j-view-more {
	border-bottom-color: #333;
}
.j-search-results .j-view-more {
	border-top-color: #333;
}

/*more results at bottom*/
.jive-body-search .j-act-append {
	background: none;
	border: none;
}


/**** ALL MAIN ELEMENTS THAT ARE HIDDEN, SHARED ACROSS ALL THEMES *******************************************/

/* hide standard navigation bar */
#j-globalNav-bg {
	/*display: none;*/
	background: transparent;
	padding: 0;
	height: 0;
}
#j-globalNav {
	display: none;
}

/* login & register buttons in header */
#j-satNav li.login, #j-satNav li.register {
	display: none;
}

/* hide links from user drop down menu, logout/help */
#jive-nav-link-logout, #j-satNav-menu .j-welcome-logout, #jive-nav-link-help {
	display: none;
}

/*hide search field on discusssion (view/edit), issue with theme search redirect*/
body.jive-body-formpage-discussion #j-spotlight-search,
body.jive-body-content-thread #j-spotlight-search {
	display: none;
}

/* hide icon next to community name */
.j-page-header .jive-icon-space {
	display: none;
}

/* hide drop down spaces in 2nd breadcrumb */
#j-place-parents-link {
	display: none;
}

/* make last item in breadcrumb bold */
#jive-breadcrumb a:last-child {
    font-weight: bold;
}

/* hide community tab bar, exception for admin & forums */
nav#j-placeNav {
	display: none;
}
.is-admin nav#j-placeNav, 
.forums nav#j-placeNav {
	display: block;
}
/* hide more menu, except for admins */
nav#j-placeNav #place-main-nav-more {
	display: none;
}
.is-admin nav#j-placeNav #place-main-nav-more {
	display: inline-block;
}

/* hide space admins & visibilty in People tab, except for admins */
.j-browse-people .j-box-owners, .j-browse-people .j-box-visibility {
    display: none;
}
.is-admin .j-browse-people .j-box-owners, .is-admin .j-browse-people .j-box-visibility {
    display: block;
}

/* hide create menu on Activity */
#j-as-create-menu {
	display: none;
}
/* is-admin only working at community level */
/*.is-admin #j-as-create-menu {
	display: block;
}*/

/* Login prompt */
.j-guest-tip {
	display: none;
}

/* user preferences tabs */
#connects-preferences, #extended-apis-client-preferences {
	display: none;
}

/* user profile */
.j-view-profile #jive-calendar-tab {
	display: none;
}

/* title & dept on user menu */
.j-user-prop.title, .j-user-prop.department {
	display: none;
}

/**** FEEDS ****/
.jive-body-feeds .j-box.j-enhanced .j-box-body {
	background-color: transparent;
}

/**** DOCUMENTS ****/
.j-doc .jive-content {
	background-color: #000;
	border: none;
	color: #fff;
}

.j-doc .jive-content a {
	color: #fff;
}

.jive-revision-table td, .jive-revision-table .j-table thead, .jive-revision-table .j-table tbody tr:hover td {
	background-color: #000;
	color: #fff;
}

.phone #jive-note-container-body,.tablet #jive-note-container-body  {
	display: none; 
}

/* footer */
#j-footer-poweredBy,
.j-footer-nav {
	display: none;
}


/***** TERMS AND CONDITIONS **************************************************************/
.jive-body-formpage-terms .jive-terms-formblock a {
	color: #5E82A3;
}


/**** INFO BOXES ****/
.j-contained > .jive-info-box, .j-contained > .jive-warn-box, .j-contained > .jive-error-box {
	padding: 10px;
}

/***** BORDER RADIUS ****/
.j-rc4, .j-rc5 {
	border-radius: 0;
}

/*** Social buttons in space header ***/
.j-placeHdActions div {
	margin: 0;
}
.j-placeHdActions #socialmedia-root {
	margin-right: 5px;
    margin-top: 10px;
}
.j-placeHdActions #socialmedia-root a {
	margin:0;	
}
#j-place-header-actions .j-js-follow-controls {
	float: right;
}

/***** MOVE POPUP ******/
.j-container-browse .j-places-list {
	background-color: transparent;
}

.j-container-browse .j-places-list ul li:hover,
.jive-modal-content-move .j-move-notify-streams {
	background-color: #333;
}


/**** LEADERBOARD FIXES *****/
aside.n4jive_sidebar_module {
	border: none;
}
.n4jive_widget .n4jive_sidebar_leader_progress {
	background-color: #cacaca!important;
}
.n4jive_widget .n4jive_sidebar_leader_content h4, .n4jive_widget .n4jive_sidebar_leader_content h5, .n4jive_widget .n4jive_sidebar_leader_content .jive-username-link,
.n4jive_widget .n4jive_sidebar_leader_content p {
	text-shadow: none!important;
}

/* move down gamification icon */
.j-status-levels.j-gamification-status-level > img {
	margin-top: 15px;
	/*width: 25px;*/
}